#include <stdio.h>


#include "global.h"

#include "manhat-lib/shared_util.h"
#include "manhat-lib/shared_super_util.h"
#include "manhat-lib/shared_cs_util.h"


int
main ()
{
  char key[MAX_KEY + 1];	/* from id=? command line */
  SESSION user; 
  FILE *fp;  
  cs_cgi_init();
  read_param ( key);
  validate_super_key (key, &user);	/* shared_super_util.c*/


  
  fp = fopen(CHAT_SYSTEM_LOG_PATH, "w");
  if(fp)
    fclose(fp);
  cs_set_int_value("delete_log", 1); 
  cs_cgi_display("super_chat_log", 1);
  cs_cgi_destroy();
  return 0;			/* exit successfully */

}

